« MediaWiki:Common.css » : différence entre les versions

De Wiki Dragon Quest
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 174 : Ligne 174 :
font-weight: bold;
font-weight: bold;
text-align: center;
text-align: center;
}
.infobox .cellule-champ-fin {
border-radius:0 0 0 3px;
}
}


Ligne 185 : Ligne 181 :
}
}


/*cas particulier énervant*/
/*cas particuliers énervants*/
.infobox .cellule-contenu-fin {
.infobox .cellule-contenu-fin {
border-radius:0 0 3px 0;
border-radius:0 0 3px 0;
background:#FAFAFA;
padding: 4px;
}
.infobox .cellule-champ-fin {
border-radius:0 0 0 3px;
padding: 4px;
color: white;
font-weight: bold;
text-align: center;
}
}